/Users/bernard/b20/bsoft/src/dmerge.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/dmerge.cpp - Merge images in a defocal or other series, align images before adding together.

SYNOPSIS

#include 'mg_merge.h'
#include 'rwmg.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char **argv)

  Variables
int verbose
const char * use []

Detailed Description

Merge images in a defocal or other series, align images before adding together.

Author:
    David Belnap & Bernard Heymann

Date:
    Created: 20021004

    Modified: 20041124 (DB)

Definition in file dmerge.cpp.

Function Documentation

  int main (int argc, char ** argv)

Definition at line 68 of file dmerge.cpp.

Variable Documentation

  const char* use[]

Definition at line 18 of file dmerge.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.